Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1427

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1427
Last Modified 05 Sep 2008 05:37:43
Published 20 Mar 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1427

Summary

SQL injection vulnerability in the Joobi Acajoom (com_acajoom) 1.1.5 and 1.2.5 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the mailingid parameter in a mailing view action to index.php.

Vulnerable Systems

Application

  • Joobi Acajoom 1.1.5

  • Joobi Acajoom 1.2.5

  • Joomla Com Acajoom 1.1.5

  • Joomla Com Acajoom 1.2.5


References

BID - 28305

MILW0RM - 5273

SECUNIA - 29429

XF - acajoom-index-sql-injection(41290)


Last Updated: 27 May 2016 10:47:08